[Locations]
GamePath=C:\DMB8
ActivePlayerPath=2
PlayerPath1=C:\DMB8\agt2
PlayerPath2=C:\DMB8\NABL 2001
PlayerPath3=C:\DMB8\MLB2000
LastLeague1=1
LastLeague2=-1
LastLeague3=-1

[GameOptions]
PBPSpeed=3
GameDisplayMode=1
AutoDisplayMode=2
StopMode=1
VisMgrType=1,1,0,1
HomeMgrType=1,1,0,1
ShowPchrReadyMsgs=1
PausePBP=0
PreGameWthrRpt=0
AutoSaveStats=0
AutoSaveBoxscore=0
AutoSaveScoresht=0
AutoSaveDest=0
BoxscoreFmt=1

[GameView]
BackgroundColor=240,224,208
LineupColors=0,0,0;255,0,0;255,255,255
BenchColors=0,0,0;255,0,0;255,255,255
ScoreboardColors=255,255,255;255,255,0;0,111,64
ParkDimColors=0,128,0;255,0,0;255,255,255
FielderColors=0,0,192;166,202,240;255,255,255
OffenseColors=192,0,0;255,0,0;255,255,255
GmStateColors=0,0,192;255,0,0;255,255,255
BatCardColors=0,0,0;0,0,192;255,255,255
PchCardColors=0,0,0;0,0,192;255,255,255
LineupTextSize=8
BenchTextSize=8
ScoreboardTextSize=8
ParkDimTextSize=7
FielderTextSize=8
BatCardTextSize=8
PchCardTextSize=8

[LineupWindow]
BackgroundColor=0,0,0
AvailSts=0,0,0
TiredSts=0,0,0
OtherSts=0,0,0
LineupColors=0,0,0;255,0,0;255,255,255
PchrColors=0,0,0;255,0,0;255,255,255
MsgColors=0,0,0;255,0,0;255,255,255
ButtonTextSize=8
RosterTextSize=8
LineupTextSize=8
PchrTextSize=8
MsgTextSize=8

[ReportGenerator]
HeaderColors=0,0,0;255,0,0;255,255,255
BodyColors=0,0,0;255,0,0;255,255,255
ButtonTextSize=8
RosterTextSize=9

[Autoplay]
BGColor=240,224,208
CalHdrColors=255,255,255;255,255,0;47,111,159
CalBodyColors=0,0,0;255,0,0;255,255,255
MsgColors=0,0,0;255,0,0;255,255,255
GmListHdrColors=255,255,255;255,255,0;47,111,159
GmListBodyColors=0,0,0;255,0,0;255,255,255
CalTextSize=8
MsgTextSize=8
GmListTextSize=8
RptTextSize=8

[GameUI]
ShowAvailOnly=0
ItemListRect=7,1,599,413
RosterMPRect=5,5,605,405

[BoxscoreFilters]
InnAbove=15
TmRunsBelow=0
TmRunsAbove=15
InnRunsAbove=9
TmHitsBelow=1
TmHitsAbove=19
BHitsAbove=4
BRunsAbove=4
BRBIAbove=6
BDblAbove=3
BTplAbove=1
BHRAbove=2
BSBAbove=3
PKAbove=14

[PlayerOptions]
LastPlyrPlayerPath=1
LastPlyrTeam=-1
LastPlyrEraSrc=1
LastPlyrEra=0
LastPlyrParkSrc=1
LastPlyrPark=0
LastPlyrCreateMthd=2
LastPlyrFldStats=1
LastPlyrEstBatHBP=0
LastPlyrEstBatIBB=0
LastPlyrEstBatSF=0
LastPlyrEstBatGDP=0
LastPlyrEstPchBF=0
LastPlyrEstPchHR=0
LastPlyrEstPchHBP=0
LastPlyrEstPchIBB=0
LastPlyrEstPchSH=0
LastPlyrEstPchSF=0
LastPlyrEstPchGDP=0

[Debug]
Metrics=0
DebugPBP=0
PBPCutoffDate=88/0/1998
MaxSynFreq=100
